@use "../../scss" as *;

.btn {
  font-size: 1.5rem;
  font-weight: 700;
  color: $txt-color;
  border: 0;
  outline: 0;
  cursor: pointer;
  padding: 2rem;
  font-family: $font-family;
  border-top-left-radius: $border-radius;
  border-bottom-right-radius: $border-radius;

  &-main {
    background-color: $main-color;
  }
  &-second {
    background-color: $second-color;
  }
}
